uuid: 901305cd-fdcf-4c94-beb7-cdaa5c0ecd2e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_social_share_image
    - node.type.page
  module:
    - image
id: node.page.field_social_share_image
field_name: field_social_share_image
entity_type: node
bundle: page
label: 'Social share image'
description: 'Please upload an image 800 × 418 that will be presented on share of this content'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: share_images
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: false
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
